E-MailRelay

Classes | Namespaces
gspamclient.h File Reference
`#include "gdef.h"`
`#include "gclient.h"`
`#include "gtimer.h"`
`#include "gpath.h"`
`#include "gslot.h"`
`#include "gexception.h"`
`#include "geventstate.h"`
`#include <fstream>`
`#include <vector>`
Include dependency graph for gspamclient.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GSmtp::SpamClient
| A client class that interacts with a remote process using a protocol somewhat similar to the spamassassin spamc/spamd protocol. More...

## Namespaces
namespace | GSmtp
| SMTP classes.